
Foreman - Feature #632

Support building PXE Menus on smart proxies

01/28/2011 03:52 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since ticket #631 will add support for being able to render a template independent of a host, it would be great to be able to render a

PXE menu with all of them.

Related issues:

Has duplicate Foreman - Feature #466: PXE menu generation Duplicate 11/15/2010

Follows Foreman - Feature #631: Allow template rendering without a specific host Closed 01/28/2011

Follows Smart Proxy - Feature #627: Smart Proxy should be able to create a de... Closed 01/27/2011

Associated revisions

Revision 218bd6e0 - 02/15/2011 10:55 AM - Justin Sherrill

Fixes #632 - Adds the ability to generate a PXE menu containig

provisioning template and hostgroup combinations on smart proxies

History

#1 - 01/28/2011 03:52 PM - Justin Sherrill

Arg, this should be a feature, not a bug, but i am unable to change it.

#2 - 01/29/2011 12:59 AM - Ohad Levy

- Tracker changed from Bug to Feature

#3 - 01/29/2011 01:00 AM - Ohad Levy

Justin Sherrill wrote:

Arg, this should be a feature, not a bug, but i am unable to change it.

 you need to click on move to change project/tracker

#4 - 02/15/2011 02:55 PM - Justin Sherrill

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 218bd6e01516a2510c5952249689727752e7fcc9.

#5 - 02/24/2011 10:38 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.2
